Installation problems for JLCA on VS.net 2005  
Author Message
Baji Prasad





PostPosted: Visual C# General, Installation problems for JLCA on VS.net 2005 Top

Hi,
Im trying to install JLCA 3.0 on vs.net 2005 machine,
i got the message that i need .net framework 1.1.4322.
can't i install JLCA 3.0 with existing .net framework 2.0

Regards
Baji Prasad.B
AsianCERC Information Technology Ltd
Bangalore
India




Visual C#11